using UnityEngine;

public class FrameCounter : MonoBehaviour
{
    [SerializeField]
    [Range(0, 120)]
    int frame = 60;
    
    void Start()
    {
        Application.targetFrameRate = frame;
    }
}
